#

Function SIMPLE-BIT-VECTOR-P

Syntax:

simple-bit-vector-p object => generalized-boolean

Arguments and Values:

object---an object.

generalized-boolean---a generalized boolean.

Description:

Returns true if object is of type simple-bit-vector; otherwise, returns false.

Examples:

     (simple-bit-vector-p (make-array 6)) =>  false
     (simple-bit-vector-p #*) =>  true

Side Effects: None.

Affected By: None.

Exceptional Situations: None.

See Also:

simple-vector-p

Notes:

     (simple-bit-vector-p object) ==  (typep object 'simple-bit-vector)

Copyright 1996-2005, LispWorks Ltd. All rights reserved.